Tyto stránky používají pro lepší výkon, cílený obsah a pro účely analýzy cookies. Tím, že na stránkách setrváte, souhlasíte s jejich používáním. Další informace | Beru na vědomí

 
Glibc 2.28

Glibc 2.28
Byla vydána verze 2.28 knihovny glibc (GNU C Library). Pro její překlad a sestavení je potřebný GNU make 4.0 nebo novější. Řešeno je mimo jiné několik bezpečnostních chyb. Bezpečnostní chyby v implementaci IDNA jsou vyřešeny odstraněním této interní implementace a přidáním závislosti na knihovně libidn2.

Více ZDE
1.8.18  20:22 | ABCLINUXU.cz Zprávičky | Web

TOPlist
Nahoru